--- 
vendor: "ESRI"
id: "0"
title: "FFH-Gebiet"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  OBJECT_ID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJEKT_KENNUNG: 
    type: "string"
    esriLength: 14
    esriType: "esriFieldTypeString"
  OBJEKT: 
    type: "string"
    esriLength: 240
    esriType: "esriFieldTypeString"
  FLAECHE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  STATUS: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  SCHUTZSTATUS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  DIENSTSTELLE_NR: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  VO_DATUM: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  VO_LETZTE_AENDERUNG: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  LENGTH: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MOD_BY: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  LAST_MOD: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJEKT_NR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"